Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Attributes | List of all members
testing::internal::ImplicitlyConvertible< From, To > Class Template Reference

## Static Public Attributes
static const bool | value

## Detailed Description

### template<typename From, typename To>
class testing::internal::ImplicitlyConvertible< From, To >

Definition at line 855 of file gtest-internal.h.

## Member Data Documentation

template<typename From , typename To >

const bool testing::internal::ImplicitlyConvertible< From, To >::value
| static

Initial value:
=
sizeof(Helper(ImplicitlyConvertible::MakeFrom())) == 1

Definition at line 891 of file gtest-internal.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h